import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { SandboxformComponent } from './sandboxform.component';

describe('SandboxformComponent', () => {
  let component: SandboxformComponent;
  let fixture: ComponentFixture<SandboxformComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ SandboxformComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(SandboxformComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
